[Strings]
CrashReporterProductErrorText2=Το Thunderbird αντιμετώπισε ένα πρόβλημα και κατέρρευσε. Θα προσπαθήσουμε να ανακτήσουμε τις καρτέλες και τα παράθυρά σας όταν επανεκκινηθεί.\n\nΔυστυχώς, η εφαρμογή αναφοράς καταρρεύσεων δεν μπόρεσε να υποβάλει αναφορά κατάρρευσης.\n\nΛεπτομέρειες: %s
CrashReporterDescriptionText2=Το Thunderbird αντιμετώπισε ένα πρόβλημα και κατέρρευσε. Θα προσπαθήσουμε να ανακτήσουμε τις καρτέλες και τα παράθυρά σας όταν επανεκκινηθεί.\n\nΓια να μας βοηθήσετε να διαγνώσουμε και να διορθώσουμε το πρόβλημα, μπορείτε να μας στείλετε μια αναφορά κατάρρευσης.
